@charset "UTF-8";

body {
	margin: 0px 0px 0px 0px;
	min-width: 320px;
	background-color: #f7f7f7;
}

section.bg1, section.bg2, section.bg3, section.bg4 {
    background-size: cover;
    background-repeat: no-repeat;
	min-height: 970px;
	display:flex;
}
section.bg1 {
	background-image: url("images/bg1.jpg");
	background-position: top center;
}
section.bg3 {
	background-image: url("images/bg2.jpg");
	background-position: top center;
}
section.bg2 {
	background-image: url("images/bg3.jpg");
	background-position: -242px 0px;
}
section.bg4 {
	background-image: url("images/bg4.jpg");
	background-position: -242px 0px;
}

div.noWhiteBand {
	margin: 0px auto 0px auto;
	width: 100%;
}

img.spacer {
	display: block;
	margin: 0 0 0 0;
	height: 100px;
	width: 100%;
}

div.splash {
	margin: 100px auto 0px auto;
	width: 100%;
}

img.candy {
	display: block;
	margin: 0 auto;
	width: 60%;
}

p.info {
	width: 640px;
	margin: 70px auto 0px auto;
	text-align:center;
	font-family: "Avenir Next Ultra Light", "Helvetica Neue Thin", "Helvetica Light", sans-serif;
	font-size: 54px;
	font-weight: 100;
	color: #ffeded;
}

div.stores {
	margin: 60px auto;
	width: 300px;
}

img.appstore {
	width: 300px;
	margin: 8px 0px 8px 0px;
}
img.googleplay {
	width: 300px;
	margin: 8px 0px 8px 0px;
}
img.amazon {
	width: 300px;
	margin: 6px 0px 8px 0px;
}

footer {
	height: 236px;
	min-width: 640px;
	width: 100%;
}

div.contact {
	margin: 20px auto;
	width: 250px;
}

div.social {
	margin: 20px auto;
	width: 250px;
	display: inline-block;
}

div.support {
	margin: 0 -50px;
	width: 250px;
	display: inline-block;
}

span.social, span.support {
	width: 0px;
	height: 0px;
	visibility: hidden;
	position: absolute;
}

img.social {
	margin: auto 11px;
	width: 100px;
}

img.support {
	width: 350px;
}

p.copyright {
	margin: 20px 0px 0px -134px;
	width: 500px;
	text-align: center;
	font-family: "Avenir Black", "Helvetica Neue Medium", "Helvetica Bold", sans-serif;
	font-size: 20px;
	font-weight: 600;
	color: #010101;
}

a.privacy {
	color: #E51A92;
	text-decoration: none;
}

.statcounter {
	visibility: hidden;
}